=== debian/changelog ===
pnc (0.9.4-3build4) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 05:31:08 +0100

pnc (0.9.4-3build3) noble; urgency=medium

  * No-change rebuild for libphonenumber8 changes (LP: #2059291).

 -- Chris Peterson <chris.peterson@canonical.com>  Wed, 27 Mar 2024 09:51:24 -0700

pnc (0.9.4-3build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 12:00:29 +0100

pnc (0.9.4-3build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 14:57:35 -0500

pnc (0.9.4-3) unstable; urgency=medium

  * Add Breaks+Replaces: pn.
    Thanks to Andreas Beckmann (Closes: #1029508)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Jan 2023 23:46:28 +0100

pnc (0.9.4-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 22 Jan 2023 15:23:41 +0100

pnc (0.9.4-1) unstable; urgency=medium

  [ Tzafrir Cohen ]
  * Include READMEs in docs dir (Closes: #1017497)

  [ Jochen Sprickerhof ]
  * Switch Maintainer to team
  * New upstream version 0.9.4
  * Switch to pnc fork and rename package
  * Update d/copyright
  * Drop upstreamed patch
  * Bump policy version (no changes)
  * Recommends: gawk for gawkpn.so
  * Add autopkgtest

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Jan 2023 08:23:30 +0100

pn (0.9.0-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 14:47:07 +0200
