=== debian/tests/control ===
Test-Command: ./tests.sh /usr/bin
Depends: pnc
Restrictions: allow-stderr
