## pnc 0.9.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-cmake_minimum_required(VERSION 3.0)
-project("pnc" VERSION 0.9.4 LANGUAGES C CXX)
+cmake_minimum_required(VERSION 3.10)
+project("pnc" VERSION 0.9.5 LANGUAGES C CXX)
 
 find_library(LIBPHONENUMBER phonenumber PATHS /usr/local/lib REQUIRED)
 find_library(LIBGEOCODING geocoding PATHS /usr/local/lib REQUIRED)
