=== debian/changelog ===
pnc (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
    - Add support for cmake 4.0 (Closes: #1113415)
  * Update d/copyright
  * Bump policy version (no changes)
  * Drop obsolete entries in d/control

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Sep 2025 07:34:25 +0200
