=== debian/control ===
Source: pnc
Section: x11
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Tzafrir Cohen <tzafrir@debian.org>,
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
 gawk,
 cmake,
 libphonenumber-dev,
 libicu-dev,
Standards-Version: 4.7.2
Homepage: https://git.sr.ht/~anjan/pnc
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/pnc
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/pnc.git

Package: pnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gawk
Description: libphonenumber command-line wrapper, and GNU AWK extension
 pnc is a tool that allows command line user/programmers to operate on phone
 numbers (get validity information, reformat them, or extract numbers from a
 text snippet), using libphonenumber.
