=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_build:
	mkdir -p debian/docs_dir
	cp README.md debian/docs_dir/
	cp gawkext/README.md debian/docs_dir/gawkext.md
