=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~anjan/pnc \
refs/tags/@ANY_VERSION@
